Subject: Statuses and response codes (Was: RE: [Simple] Status summary)

From: [email-masked]
Date: Fri, 19 Apr 2002 16:30:33 +0300

Hi Paul,

> You are not wrong - the meanings are not exactly the same,
> which is why I qualified the statements above with 
> "(sort of)", and in the next paragraph of my message...

You are right, I probably got a little trigger happy with my response :-)

But if I edit the parallels you listed a little bit, could they still be used in a meaningful way?
  
	- Open: you can expect a 200 for the MESSAGE
	- Away: you probably can expect a 2xx
	- Closed: you can expect a 4xx, or a 202, but not a 200 for the MESSAGE

Cheers,
Aki
_______________________________________________
simple mailing list
[email-masked]
http://mailman.dynamicsoft.com/mailman/listinfo/simple